ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mariusz Nowostawski <mari...@marni.otago.ac.nz>
Subject Re: Javac classic compiler problem?
Date Mon, 24 Jul 2000 22:20:08 GMT
> Unlike you I don't have problems running Ant on IBM's JDK 1.3 when I
> compile it with Blackdowns 1.2.2. Are you sure you didn't compile
> using 1.1?

Correct, I do not have problems with 1.2.2 either, it was IBM 1.1.8 I was
refering to, sorry.

Mariusz


Mime
View raw message